.social{
    margin-left: 20px;
    margin-right: -40px;
}

.social-icons{
    margin-top: 17px;
}

.social-icons a:not(:last-child){
    margin-right: 12px;
}

.da-thong-bao{
    text-align: right;
    margin-left: 40px;
    margin-top: 18px;
}

.da-thong-bao img{
    max-width: 270px;
    width: 100%;
}

.btn-fixed-wrap{
    position: fixed;
    right: 20px;
    bottom: 50px;
    transform: translate(150%, 0);
    visibility: hidden;
    transition: all ease .5s;
    opacity: 0; 
    z-index: 8;
}

.btn-fixed{
    position: relative;
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

.btn-fixed:not(:last-child){
    margin-bottom: 12px;
}

#back-to-top{
    background-color: #1868B3;
}

.btn-fixed.loca{
    background-color: #5CB31D; 
}

.btn-fixed.mess{
    background-color: #06AEFF;
}

.btn-fixed.zalo{
    background-color: #0180C7;
}
.btn-fixed.whatsapp{
    background-color: #25d366;
}
.imgwhatsapp {width:40px;margin: 5px 4px 5px 5px;}
.phone-fixed{
    background-color: #ff6600;
    margin-bottom: 24px;
}

.btn-fixed-wrap.show {
    opacity: 1;
    transform: translate(0,0);
    visibility: visible;
}

.btn-fixed svg{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}